HSCRIPT-PRINTOWNER(1)

NAME
hscript-printowner - print the owner of a file to stdout

SYNOPSIS
hscript-printowner FILE

DESCRIPTION
The hscript-printowner utility prints the owning user ID of FILE to stdout.

EXIT STATUS

EXAMPLES
The following invocation will print the owner of the root directory:
    $ hscript-printowner /

DIAGNOSTICS
If an error occurs while trying to access the specified file, the error will be printed to stderr.

SEE ALSO
stat(1).

HISTORY
The hscript-printowner utility first appeared in Horizon 0.2.

AUTHORS
A. Wilcox <awilfox@adelielinux.org>